.moove-gdpr-button-holder button {
  background: transparent !important;
  border: 2px solid #101F29 !important;
  font-weight: bold !important;
  color: #101F29 !important;
  transition: all 0.3s ease !important;
  opacity: 0.4 !important;
}
.moove-gdpr-button-holder button:hover {
  background: #101F29 !important;
  color: #fff !important;
  opacity: 1 !important;
}
.moove-gdpr-button-holder button.moove-gdpr-infobar-allow-all {
  background: #101F29 !important;
  color: #fff !important;
  opacity: 1 !important;
}
